WordPress.org

Ready to get started?Download WordPress

Forums

Front-end Editor
Problem with editor.js on latest version (2 posts)

  1. adamram
    Member
    Posted 3 years ago #

    This plugin worked fine until after version 1.8.
    Now I get the follwing error in my browser IE8

    Message: 'nicEditor' is undefined
    Line: 1
    Char: 2065
    Code: 0
    URI: /wp-content/plugins/front-end-editor/editor/editor.js?ver=1.9.1-alpha2

    http://wordpress.org/extend/plugins/front-end-editor/

  2. scribu
    Member
    Plugin Author

    Posted 3 years ago #

    I belive this was caused by a logic error:

    http://wordpress.org/support/topic/plugin-front-end-editor-wysiwyg-editor-on-problem-editing-text-widgets?replies=3

    Let me know if it's still happening in the dev version.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic